export default function Loading({className}) {
    return <div className={`lbaic-loading${className ? ' ' + className : ''}`}>
        <div className='lbaic-chat-loader lbaic-loading'>
            <div className='lbaic-chat-loader-in'/>
        </div>
    </div>
}